## rust-parsec-client 0.15.0

=== debian/changelog ===
rust-parsec-client (0.15.0-2) unstable; urgency=medium

  * d/tests/run.sh: do not fail if RUNDIR already exists and other minor
    improvements.

 -- Emanuele Rocca <ema@debian.org>  Tue, 11 Jul 2023 12:20:14 +0200

rust-parsec-client (0.15.0-1) unstable; urgency=medium

  * Package parsec-client 0.15.0 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Thu, 29 Jun 2023 11:12:25 +0200
