## rust-parsec-client 0.16.0

=== debian/changelog ===
rust-parsec-client (0.16.0-1) unstable; urgency=medium

  * Package parsec-client 0.16.0 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Tue, 24 Oct 2023 13:16:59 +0200
