=== debian/control ===
Source: rust-parsec-client
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-derivative-2+default-dev (>= 2.1.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-num-0.4+default-dev <!nocheck>,
 librust-parsec-interface-0.29+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.2.0-~~) <!nocheck>,
 librust-zeroize-1+default-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parsec-client]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parsec-client
X-Cargo-Crate: parsec-client
Rules-Requires-Root: no

Package: librust-parsec-client-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-derivative-2+default-dev (>= 2.1.1-~~),
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-num-0.4+default-dev,
 librust-parsec-interface-0.29+default-dev,
 librust-parsec-interface-0.29+testing-dev,
 librust-url-2+default-dev (>= 2.2.0-~~),
 librust-zeroize-1+default-dev (>= 1.1.0-~~)
Provides:
 librust-parsec-client+default-dev (= ${binary:Version}),
 librust-parsec-client+testing-dev (= ${binary:Version}),
 librust-parsec-client-0-dev (= ${binary:Version}),
 librust-parsec-client-0+default-dev (= ${binary:Version}),
 librust-parsec-client-0+testing-dev (= ${binary:Version}),
 librust-parsec-client-0.16-dev (= ${binary:Version}),
 librust-parsec-client-0.16+default-dev (= ${binary:Version}),
 librust-parsec-client-0.16+testing-dev (= ${binary:Version}),
 librust-parsec-client-0.16.0-dev (= ${binary:Version}),
 librust-parsec-client-0.16.0+default-dev (= ${binary:Version}),
 librust-parsec-client-0.16.0+testing-dev (= ${binary:Version})
Description: Parsec Client library for the Rust ecosystem - Rust source code
 This package contains the source for the Rust parsec-client crate, packaged by
 debcargo for use with cargo and dh-cargo.
