=== debian/tests/control ===
Test-Command: debian/tests/run.sh parsec-client 0.16.0 --all-targets --all-features
Features: test-name=rust-parsec-client:@
Depends: dh-cargo (>= 18), librust-mockstream-0.0.3+default-dev, parsec-service, @
Restrictions: allow-stderr, needs-root

Test-Command: debian/tests/run.sh parsec-client 0.16.0 --all-targets
Features: test-name=librust-parsec-client-dev:default
Depends: dh-cargo (>= 18), librust-mockstream-0.0.3+default-dev, parsec-service, @
Restrictions: allow-stderr, needs-root

Test-Command: debian/tests/run.sh parsec-client 0.16.0 --all-targets --no-default-features --features testing
Features: test-name=librust-parsec-client-dev:testing
Depends: dh-cargo (>= 18), librust-mockstream-0.0.3+default-dev, parsec-service, @
Restrictions: allow-stderr, needs-root

Test-Command: debian/tests/run.sh parsec-client 0.16.0 --all-targets --no-default-features
Features: test-name=librust-parsec-client-dev:
Depends: dh-cargo (>= 18), librust-mockstream-0.0.3+default-dev, parsec-service, @
Restrictions: allow-stderr, needs-root
